{
    "block.buildinggadgets2.render_block": "渲染方块(请勿使用)",
    "block.buildinggadgets2.template_manager": "模板管理器",
    "buildinggadgets2.buttons.copy": "复制",
    "buildinggadgets2.buttons.load": "加载",
    "buildinggadgets2.buttons.materials": "材料",
    "buildinggadgets2.buttons.paste": "粘贴",
    "buildinggadgets2.buttons.render": "渲染",
    "buildinggadgets2.buttons.save": "保存",
    "buildinggadgets2.fade": "淡入",
    "buildinggadgets2.grow": "扩大",
    "buildinggadgets2.growup": "生长/挤压",
    "buildinggadgets2.gui.range": "范围",
    "buildinggadgets2.keymapping.mode-switch": "切换模式",
    "buildinggadgets2.messages.anchorcleared": "已清除锚点",
    "buildinggadgets2.messages.anchorset": "已设置锚点为:",
    "buildinggadgets2.messages.areatoolarge": "选中的面积过大! 最大尺寸: %d; 当前尺寸: %d",
    "buildinggadgets2.messages.axistoolarge": "%s轴过长!最大尺寸:%d;当前尺寸:%d",
    "buildinggadgets2.messages.bindfailed": "绑定失败:无效的方块",
    "buildinggadgets2.messages.bindremoved": "绑定已移除",
    "buildinggadgets2.messages.bindsuccess": "绑定成功: %s",
    "buildinggadgets2.messages.copyblocks": "已复制 %d 方块",
    "buildinggadgets2.messages.copycoordsfailed": "复制坐标失败.",
    "buildinggadgets2.messages.cutblocks": "已剪切 %d 方块",
    "buildinggadgets2.messages.cutinprogress": "正在剪切...",
    "buildinggadgets2.messages.invalidblock": "无效的方块",
    "buildinggadgets2.messages.namealreadyexists": "这个名字已经被使用了,使用命令将其删除或指定一个新名称.",
    "buildinggadgets2.messages.namerequired": "红图需要一个名称.请再试一次.",
    "buildinggadgets2.messages.notenoughenergy": "没有足够的能量进行剪切, 所需能量: %d;当前能量: %d",
    "buildinggadgets2.messages.outofpower": "工具能量耗尽",
    "buildinggadgets2.messages.overwritecut": "工具已存储剪切数据-再次点击以覆盖此数据",
    "buildinggadgets2.messages.range_set": "尺寸: %d",
    "buildinggadgets2.messages.redprintgivefail": "向%s分发Redprint %s失败.",
    "buildinggadgets2.messages.redprintremovefail": "删除Redprint %s失败.",
    "buildinggadgets2.messages.redprintremovesuccess": "成功删除Redprint %s.",
    "buildinggadgets2.messages.relativepaste": "放置位置调整为: [%s]",
    "buildinggadgets2.messages.render_set": "放置及撤销特效: %s",
    "buildinggadgets2.messages.undofailedunloaded": "撤销失败: 区块未加载 (距离过远): %s",
    "buildinggadgets2.modes.build_to_me": "建造到我这里",
    "buildinggadgets2.modes.copy": "复制",
    "buildinggadgets2.modes.cut": "剪切",
    "buildinggadgets2.modes.grid": "网格",
    "buildinggadgets2.modes.horizontal_row": "水平行",
    "buildinggadgets2.modes.horizontal_wall": "水平墙",
    "buildinggadgets2.modes.paste": "粘贴",
    "buildinggadgets2.modes.stairs": "楼梯",
    "buildinggadgets2.modes.surface": "表面",
    "buildinggadgets2.modes.vertical_column": "垂直柱",
    "buildinggadgets2.modes.vertical_wall": "垂直墙",
    "buildinggadgets2.radialmenu.anchor": "锚点",
    "buildinggadgets2.radialmenu.bind": "绑定物品栏",
    "buildinggadgets2.radialmenu.connected_area": "连接区域",
    "buildinggadgets2.radialmenu.copypastemenu": "设置菜单",
    "buildinggadgets2.radialmenu.cut": "剪切",
    "buildinggadgets2.radialmenu.fuzzy": "模糊",
    "buildinggadgets2.radialmenu.materiallist": "材料列表",
    "buildinggadgets2.radialmenu.raytracefluids": "射线追踪流体",
    "buildinggadgets2.radialmenu.rotate": "旋转",
    "buildinggadgets2.radialmenu.undo": "撤销",
    "buildinggadgets2.riseup": "上升/下降",
    "buildinggadgets2.screen.absolutecoords": "绝对坐标",
    "buildinggadgets2.screen.affecttiles": "影响方块实体",
    "buildinggadgets2.screen.cancel": "取消",
    "buildinggadgets2.screen.clear": "清除",
    "buildinggadgets2.screen.close": "关闭",
    "buildinggadgets2.screen.confirm": "确认",
    "buildinggadgets2.screen.copyheading": "调整选择",
    "buildinggadgets2.screen.copysubheading": "使用绝对模式切换到块坐标",
    "buildinggadgets2.screen.depth": "深度",
    "buildinggadgets2.screen.destructiontoolarge": "破坏区域过大",
    "buildinggadgets2.screen.down": "向下",
    "buildinggadgets2.screen.end": "结束",
    "buildinggadgets2.screen.invalidjson": "无效的粘贴JSON",
    "buildinggadgets2.screen.left": "向左",
    "buildinggadgets2.screen.missingasc": "缺少上升",
    "buildinggadgets2.screen.missingdesc": "缺少下降",
    "buildinggadgets2.screen.namefieldtext": "名称?",
    "buildinggadgets2.screen.paste_replace": "替换方块",
    "buildinggadgets2.screen.pasteheading": "调整放置",
    "buildinggadgets2.screen.placeatop": "放置在顶部",
    "buildinggadgets2.screen.relativecoords": "相对坐标",
    "buildinggadgets2.screen.requiredasc": "需要上升",
    "buildinggadgets2.screen.requireddesc": "需要下降",
    "buildinggadgets2.screen.revert": "还原",
    "buildinggadgets2.screen.right": "向右",
    "buildinggadgets2.screen.sortaz": "按字母排序",
    "buildinggadgets2.screen.sortza": "按字母反向排序",
    "buildinggadgets2.screen.start": "开始",
    "buildinggadgets2.screen.templateplaceholder": "模板名称",
    "buildinggadgets2.screen.up": "向上",
    "buildinggadgets2.snap": "快照!",
    "buildinggadgets2.squish": "膨胀/压缩",
    "buildinggadgets2.templatename": "名称: %s",
    "buildinggadgets2.tooltips.blockstate": "方块: %s",
    "buildinggadgets2.tooltips.boundto": "绑定至: %s:%s",
    "buildinggadgets2.tooltips.energy": "能量: %d/%d",
    "buildinggadgets2.tooltips.holdshift": "按住Shift键查看详细信息",
    "buildinggadgets2.tooltips.mode": "模式: %s",
    "buildinggadgets2.tooltips.range": "范围: %d",
    "buildinggadgets2.voidwarning": "警告:移除方块会掉落虚空物品!",
    "item.buildinggadgets2.gadget_building": "建造工具",
    "item.buildinggadgets2.gadget_copy_paste": "复制粘贴工具",
    "item.buildinggadgets2.gadget_cut_paste": "剪切粘贴工具",
    "item.buildinggadgets2.gadget_destruction": "破坏工具",
    "item.buildinggadgets2.gadget_exchanging": "交换工具",
    "item.buildinggadgets2.redprint": "红图",
    "item.buildinggadgets2.template": "模板",
    "itemGroup.buildinggadgets2": "建造工具2",
    "key.buildinggadgets2.anchor": "锚点",
    "key.buildinggadgets2.category": "建造工具2",
    "key.buildinggadgets2.range": "范围",
    "key.buildinggadgets2.settings_menu": "设置菜单",
    "key.buildinggadgets2.undo": "撤销"
}